


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-7860 {
    background: #9bcbeb;
    border: .1rem solid #9bcbeb;
}

.color-7860 > .ci-check {
    color: #FFFFFF;
}


.color-5822 {
    background: #33FFFF;
    border: .1rem solid #33FFFF;
}

.color-5822 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-1167 {
    background: #FF94A8;
    border: .1rem solid #FF94A8;
}

.color-1167 > .ci-check {
    color: #FFFFFF;
}


